@font-face {
  font-family: 'Proxima Nova Bl';
  src: url('../fonts/ProximaNova-Black.eot');
  src: url('../fonts/ProximaNova-Black.eot?#iefix') format('embedded-opentype'),
  url('../fonts/ProximaNova-Black.woff2') format('woff2'),
  url('../fonts/ProximaNova-Black.woff') format('woff'),
  url('../fonts/ProximaNova-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Proxima Nova Bold';
  src: url('../fonts/ProximaNova-Bold.eot');
  src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/ProximaNova-Bold.woff2') format('woff2'),
  url('../fonts/ProximaNova-Bold.woff') format('woff'),
  url('../fonts/ProximaNova-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Proxima Nova Th';
  src: url('../fonts/ProximaNovaT-Thin.eot');
  src: url('../fonts/ProximaNovaT-Thin.eot?#iefix') format('embedded-opentype'),
  url('../fonts/ProximaNovaT-Thin.woff2') format('woff2'),
  url('../fonts/ProximaNovaT-Thin.woff') format('woff'),
  url('../fonts/ProximaNovaT-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Proxima Nova Rg';
  src: url('../fonts/ProximaNova-Regular.eot');
  src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/ProximaNova-Regular.woff2') format('woff2'),
  url('../fonts/ProximaNova-Regular.woff') format('woff'),
  url('../fonts/ProximaNova-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


a {
  color: #f05a28;
  text-decoration: underline;
}

a.toggle-href,
a[data-tippy-content] {
  text-decoration: none;
}

a:hover {
  color: inherit;
  text-decoration: none;
  border: 0;
}

body {
  font-size: 16px;
  font-family: 'Proxima Nova Rg';
  /* line-height: 1.4;*/
  color: #083266;
  letter-spacing: 1.3px;
}

/*bootstrap edit*/
@media (min-width: 1500px) {
  .container, .container-sm, .container-md, .container-lg, .container-xl {
    max-width: 1400px;
  }
}

@media (min-width: 1600px) {
  .container, .container-sm, .container-md, .container-lg, .container-xl {
    max-width: 1500px;
  }
}

@media (min-width: 1750px) {
  .container, .container-sm, .container-md, .container-lg, .container-xl {
    max-width: 1720px;
  }
}

.main-section-1 {
  min-height: 100vh;
  width: 100%;
  /*background: #29c3ec;*/
  background: #fff;
  color: #083266;
  padding: 150px 0px;
  position: relative;
  z-index: 1;
}

.citations-block {
  background: #fff !important;
  color: #083266;
  overflow: hidden;
  font-size: 16px;
  padding-top: 200px;
}

.main-section-1 .bgr {
  position: absolute;
  width: 100%;
  height: 100%;
  background: url("../img/block-1.png") no-repeat;
  background-position: bottom right;
  background-size: contain;
  bottom: 0px;
  right: 0px;
  z-index: -1;
}

.main-section-1 h1 {
  font-size: 63px;
  font-family: 'Proxima Nova Bold';
  color: #083266;
  margin-bottom: 38px;
  line-height: 1.3;
  letter-spacing: 3px;
}

.main-section-1 .subtitle {
  font-size: 42px;
  font-family: 'Proxima Nova Bold';
  margin-bottom: 10px;
  letter-spacing: 2px;
  color: #29c3ec;
}

.main-section-1 .text {
  font-size: 24px;
}

.main-header {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  padding: 55px 0px 0px;
  z-index: 2;
}

.main-header.citations-header {
  background: #083266;
  padding-bottom: 30px;
}

.main-header .citations {
  color: #f05a28;
  position: absolute;
  right: 0px;
  bottom: 0px;
  font-size: 24px;
}

/*
.main-header .citations:before {
  content: '';
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 1px;
  transition: all 0.3s linear;
  background: #f05a28;
}

.main-header .citations:hover:before {
  width: 0%;
}*/

.main-header svg {
  max-height: 48px;
}

.main-header .logo-wdlw {
  max-height: 44px;
}

.main-header .logo-ngn {
  max-height: 51px;
}

.main-header .main-logo {
  /*margin-right: 25px;*/
  margin-left: -25px;
}

.main-header .logo-ngn {
  /* margin-right: 40px;*/
}

.wom-and-ch {
  max-width: 100%;
  position: relative;
  right: -15px;
}

@media (min-width: 1600px) {
  .main-section-1 .text-group {
    padding-right: 200px;
    padding-top: 50px;
  }
}

@media (max-height: 600px) {
  .main-section-1 h1 {
    font-size: 43px;
  }

  .main-section-1 .subtitle {
    font-size: 32px;
  }

  .main-section-1 .text {
    font-size: 18px;
  }

  .main-header svg {
    max-height: 42px;
  }

}

@media (max-width: 1760px) {
  .main-section-1 h1 {
    font-size: 54px;
  }

  .main-section-1 .subtitle {
    font-size: 37px;
  }

  .main-section-1 .text {
    font-size: 20px;
  }
}


@media (max-width: 1200px) {
  .main-section-1 h1 {
    font-size: 43px;
  }

  .main-section-1 .subtitle {
    font-size: 32px;
  }

  .main-section-1 .text {
    font-size: 18px;
  }

  .main-header svg {
    max-height: 42px !important;
    width: 170px;
  }

  .main-header .main-logo {
    margin-left: -22px;
  }

  .main-header .logo-wdlw {
    max-height: 39px !important;
  }

}

@media (max-width: 992px) {

  .main-section-1 h1 {
    font-size: 40px;
  }

  .main-header .citations {
    font-size: 18px;
    right: 15px;
    top: -48px;
    bottom: auto;
  }

  .main-header.citations-header {
    padding-bottom: 46px;
  }
}


@media (max-width: 767px) {
  .main-section-1 h1 {
    font-size: 35px;
  }

  .main-header .citations {
    font-size: 16px;
    top: -36px;
  }

  .main-section-1 .subtitle {
    font-size: 25px;
  }

  .main-header .logo-wdlw {
    max-height: 30px !important;
  }

  .main-header svg {
    max-height: 40px !important;
    width: 135px;
  }

  .main-header .main-logo {
    margin-left: -8px;
  }

  .main-section-1 {
    min-height: auto;
  }
}

@media (max-width: 575px) {
  .main-section-1 h1 {
    font-size: 32px;
  }

  .main-section-1 .subtitle {
    font-size: 22px;
  }

  .main-section-1 .text {
    font-size: 18px;
  }

  .main-section-1 {
    padding: 150px 0px 0px;
  }

  .citations-block {
    padding-top: 200px;
    padding-bottom: 100px !important;
  }

  .main-section-1 .bgr {
    display: none;
  }

  .main-header .main-logo {
    margin-left: 0px;
  }
}

@media (max-width: 570px) {
  .main-header svg {
    max-width: 100px;
    margin: 0px;
    max-height: 37px !important;
  }
}

@media (max-width: 420px) {
  .main-header svg {
    max-height: 30px;
  }

  .main-header .citations {
    top: -40px;
  }
}

@media (min-width: 767px) and (max-width: 992px) {
  .main-section-1 .bgr {
    max-height: 302px;
  }
}

@media (max-width: 767px) {
  .main-section-1 .bgr {
    max-height: 202px;
  }
}

@media (max-width: 356px) {
  .main-header svg {
    max-width: 91px;
    max-height: 33px !important;
  }
}

/*sec-2*/
.main-section-2 {
  /*min-height: 100vh;*/
  width: 100%;
}

.main-section-2 .wr-text {
  padding: 100px 0px;
}

.main-section-2 .text {
  font-size: 36px;
  color: #fff;
  font-family: 'Proxima Nova Bold';
  letter-spacing: 2px;
  position: relative;
}

.main-section-2 .item {
  position: relative;
  width: 100%;
  height: 100% !important;
  /* height: 100vh;*/
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  outline: 0 !important;
  /* height: auto !important;*/
}

.main-section-2 .item-1 .text {
  position: relative;
  /* margin-top: -100px;*/
  margin-bottom: 94px;
  font-size: 42px;
}

@media (max-width: 1400px) {
  .main-section-2 .item-1 .text {
    font-size: 36px;
  }
}

.main-section-2 .item-1 .text::before {
  content: '';
  position: absolute;
  bottom: -50px;
  width: 100px;
  height: 10px;
  background: #29c3ec;
}

.main-section-2 a {
  position: relative;
  border: 0;
  transition: all 0.2s linear;
}

.main-section-2 .slick-track {
  height: 100%;
}

.main-section-2 .slick-list {
  height: 700px;
}

/*.main-section-2 a.underlined:before {
  content: '';
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 1px;
  transition: all 0.5s linear;
  background: #f05a28;
}*/

.main-section-2 a:hover:before {
  width: 0;
}

.main-section-2 a:hover {
  color: #fff;
}

.main-section-2 .item-1 {
  background-image: url("../img/slider-1.jpg");
}

.main-section-2 .item-2 {
  background-image: url("../img/slider-2.jpg");
}

.main-section-2 .item-3 {
  background-image: url("../img/slider-3.jpg");
}


.main-section-2 .toggle-text {
  font-size: 24px;
  color: #fff;
  position: relative;
}

@media (max-width: 1400px) {
  .main-section-2 .text {
    font-size: 35px;
  }
  .main-section-2 .item-1 .text {
    font-size: 35px;
  }
}

@media (max-width: 992px) {
  .main-section-2 .text {
    font-size: 30px;
  }
  .main-section-2 .item-1 .text {
    font-size: 30px;
  }
  .main-section-2 .slick-dots {
    bottom: 30px;
  }
}

@media (max-width: 767px) {
  .main-section-2 .text {
    font-size: 28px;
  }
  .main-section-2 .item-1 .text {
    font-size: 28px;
  }
  .main-section-2 .item {
    background-attachment: scroll;
  }

  .main-section-2 .slick-list {
    /* min-height: 600px;*/
  }

  .main-section-2 .item {
    /*   padding: 100px 0px 100px;*/
  }

}

@media (max-width: 575px) {
  .main-section-2 .text {
    font-size: 19px;
  }
  .main-section-2 .item-1 .text {
    font-size: 20px;
  }
  .main-section-2 .slick-list {
    /*  height: 600px;*/
  }

  .main-section-2 .toggle-text {
    font-size: 16px;
  }

  .main-section-2 .slick-list {
    height: 500px;
  }

}


.main-section-3 {
  background: #fff;
  padding: 85px 0px 70px;
}

.main-section-3 .text-1 {
  position: relative;
  letter-spacing: 2px;
  padding-bottom: 50px;
  margin-bottom: 0px !important;
}

.main-section-3 .text-1::before {
  content: '';
  position: absolute;
  bottom: 0px;
  width: 100px;
  height: 10px;
  background: #29c3ec;
}

.main-section-3 .text-2 {
  color: #0e3267;
  font-size: 24px;
  margin-top: 70px;
}


.main-section-3 .slider {
  /* margin-top: 100px;*/
  padding-left: 60px;
  padding-right: 60px;
}

.main-section-3 .slider img {
  width: auto;
  height: 237px;
  opacity: 0.5;
  margin: auto;
  position: relative;
  margin-left: 50%;
  transform: translate(-50%, 0%);
}


/*
body *:not(.slick-track):not(.slick-list){
  transition: all 0.5s linear;
}*/
.main-section-3 .slider .slick-slide {
  transition: all 0.5s ease;
  -webkit-transform: scale(0.6);
  transform: scale(0.6);
  transition-delay: 0.5s;
}

.main-section-3 .slider .slick-center {
  -webkit-transform: scale(1.6);
  transform: scale(1.6);
  padding: 0px !important;
  z-index: 2;
  position: relative;
}

.main-section-3 .slider .slick-center img {
  opacity: 1;
  z-index: 3;
  position: relative;
  left: 50%;
  transform: translate(-50%, 0);
  margin: 0 !important;
}
.main-section-3 .slider .slick-center.LGBTQIA {
  transform: scale(2.5);
}

.main-section-3 .slider .slick-list {
  padding: 0px !important;
}

.fakeslide {
  position: absolute;
  top: -2000px;
}

/*
.main-section-3 .slider .currentSlide1 img{
  right: -200px;
}
.main-section-3 .slider .currentSlide2 img{
  right: -100px;
}
.main-section-3 .slider .currentSlide3 img{
  left: -100px;
}
.main-section-3 .slider .currentSlide4 img{
  left: -200px;
}*/
.slick-slide {
  outline: 0 !important;
}

.main-section-3 .slider .slick-track {
  padding: 70px 0px;
}

.main-section-3 .slider .slick-slide {
  text-align: center;
}

.main-section-3 .slick-prev {
  width: 32px;
  height: 87px;
  left: 0;
  background: url("../img/left-arrow.png");
  transition: all 0.2s ease;
  background-size: contain;
  z-index: 4;
  margin-top: 25px;
  background-repeat: no-repeat;
}

.main-section-3 .slick-next {
  width: 32px;
  height: 87px;
  right: 0;
  background: url("../img/right-arrow.png");
  transition: all 0.1s ease;
  background-size: contain;
  z-index: 4;
  margin-top: 25px;
  background-repeat: no-repeat;
}

.main-section-3 .slick-prev:hover,
.main-section-3 .slick-next:hover {
  -webkit-transform: translate(0, -50%) scale(1.1);
  transform: translate(0, -50%) scale(1.1);
}

@media (min-width: 1300px) {
  .main-section-3 .slider {
    padding-left: 0px;
    padding-right: 0px;
  }
}

@media (min-width: 761px) and (max-width: 1300px) {
  .main-section-3 .leftSlick img {
    right: 150px;
  }

  .main-section-3 .rightSlick img {
    right: -150px;
  }
}


@media (max-width: 1600px) {
  .main-section-3 .text-2 {
    font-size: 20px;
  }

  .main-section-3 .slider {
    margin-top: 50px;
  }
}

@media (max-width: 1300px) {
  .main-section-3 .slider .slick-center img {
    left: 50%;
  }
}

@media (max-width: 1500px) {
  /* .main-section-3 .slider img {
     height: 200px;
   }*/
}
@media (max-width: 1200px) {
  .main-section-3 .slider .slick-center {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}

@media (max-width: 992px) {
  .main-section-3 .slider img {
    height: 180px;
  }

  .main-section-3 .slider {
    margin-top: 10px;
  }

  .main-section-3 .text-2 {
    margin-top: 30px;
  }
}


@media (max-width: 575px) {
  .main-section-3 .slider {
    padding-left: 0px;
    padding-right: 0px;
  }

  .main-section-3 .slider .slick-track {
    margin-bottom: 0px;
  }
}

@media (max-width: 590px) {
  .main-section-3 .slick-prev {
    left: 0px;
  }

  .main-section-3 .slick-next {
    right: 0px;
  }

  .main-section-3 .slider {
    margin-top: 0px;
  }

  .main-section-3 .slick-prev {
    width: 25px;
    height: 60px;
  }

  .main-section-3 .slick-next {
    width: 25px;
    height: 60px;
  }

  .main-section-3 .slider .slick-center {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  .main-section-3 .slider .slick-list {
    padding-top: 0px !important;
  }
}

@media (max-width: 575px) {
  .main-section-3 .slick-prev {
    left: -10px;
  }

  .main-section-3 .slick-next {
    right: -10px;
  }
  .main-section-3 .slider .slick-center img {
    height: auto;
    max-width: 100%;
  }
  .main-section-3 .text-2{
    margin-top: 0px;
  }
}

@media (max-width: 420px) {

  .main-section-3 .slider .slick-track {
    padding: 40px 0px;
  }
}

.main-section-4 {
  background: #083266;
  padding: 100px 0px;
  min-height: 100vh;
}

.main-section-4 .text-1 {
  margin-bottom: 40px;
  color: #29c3ec;
}


.main-section-4 .text-2 {
  color: #fff;
  font-size: 24px;
}

.main-section-4 .text-2 a {
  color: #f05a28;
  position: relative;
}

/*.main-section-4 a:hover {
  border: 0;
}
.main-section-4 a:before {
  content: '';
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 1px;
  transition: all 0.5s linear;
  background: #29c3ec;
  display: none;
}*/

.main-section-4 a:hover:before {
  width: 0;
}

.main-section-4 a:hover {
  color: #5cd9fc;
}

@media (max-width: 1500px) {

  .main-section-4 .text-1 {
    font-size: 37px;
  }

  .main-section-4 .text-2 {
    font-size: 22px;
  }
}

@media (max-width: 767px) {

  .main-section-4 .text-1 {
    font-size: 32px;
  }

  .main-section-4 .text-2 {
    font-size: 20px;
  }
}

@media (max-width: 575px) {

  .main-section-4 .text-1 {
    font-size: 26px;
  }

  .main-section-4 .text-2 {
    font-size: 18px;
  }
}

.main-title {
  color: #083266;
  font-family: 'Proxima Nova Bold';
  font-size: 42px;
  margin-bottom: 35px;
}

@media (max-width: 1500px) {

  .main-title {
    font-size: 35px;
  }
}

@media (max-width: 767px) {

  .main-title {
    font-size: 32px;
  }

}

@media (max-width: 575px) {

  .main-title {
    font-size: 24px;
  }

}

.main-section-5 {
  padding: 80px 0px 0px;
  background: #fff;
  overflow: hidden;
}

.main-section-5 .text-2 {
  color: #083266;
  font-size: 18px;
  text-align: center;
  max-width: 596px;
  margin: auto;
}

strong {
  font-family: 'Proxima Nova Bold';
}

.main-section-5 .gender-quality {
  max-width: 100%;
  display: block;
  margin: auto;
}


.mechanism {
  width: 100%;
  position: relative;
  height: 430px;
  overflow: hidden;
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
}

.mechanism .svg-circle {
  position: absolute;

}

.mechanism .gus-left {
  position: absolute;
  top: 0px;
  left: -213px;
  transform: rotate(90deg);
}

.mechanism .gus-right {
  position: absolute;
  top: 0px;
  right: -213px;
  transform: rotate(-90deg);
}

.mechanism .svg-line-top {
  fill: none;
  stroke: #083266;
  stroke-width: 20px;
  stroke-dasharray: 38px;
  stroke-linecap: square;
  stroke-dashoffset: -78px;
  animation: lineAn 3s linear infinite;
}

.mechanism .svg-line-bottom {
  fill: none;
  stroke: #083266;
  stroke-width: 20px;
  stroke-dasharray: 38px;
  stroke-linecap: square;
  animation: lineAnBack 3s linear infinite;
}

.mechanism .svg-mechanism-circle {
  fill: none;
  stroke: #083266;
  stroke-width: 10;
  stroke-dasharray: 30px;
  stroke-linecap: square;
  /* animation: circleAn 3s linear infinite;*/
  -webkit-animation: rotating 40s linear infinite;
  -moz-animation: rotating 40s linear infinite;
  -ms-animation: rotating 40s linear infinite;
  -o-animation: rotating 40s linear infinite;
  animation: rotating 40s linear infinite;
}

.mechanism .gus-line-top,
.mechanism .gus-line-bottom {
  position: absolute;
  left: 208px;
  width: 1158px;
}

.mechanism .gus-line-top {
  top: 0px;
}

.mechanism .gus-line-bottom {
  bottom: 0px;
}


@-webkit-keyframes lineAn {
  0% {
    transform: translate(-78px, 0px)
  }
  100% {
    transform: translate(0px, 0px)
  }
}

@keyframes lineAn {
  0% {
    transform: translate(-78px, 0px)
  }
  100% {
    transform: translate(0px, 0px)
  }
}


@-webkit-keyframes lineAnBack {
  to {
    stroke-dashoffset: 78px;
  }
}

@keyframes lineAnBack {
  to {
    stroke-dashoffset: 78px;
  }
}

/*
@-webkit-keyframes circleAn {
  to {
    stroke-dashoffset: -60px;
  }
}*/
@keyframes circleAn {
  0% {
    transform: translate(-60px, 0px)
  }
  100% {
    transform: translate(0px, 0px)
  }
}


.mechanism .shest-wr {
  position: absolute;
  top: 30px;
  z-index: 2;
}

.mechanism .shest-wr .text {
  position: absolute;
  width: 252px;
  height: 250px;
  top: 61px;
  left: 59px;
  font-size: 24px;
  text-align: center;
  padding-top: 90px;
  color: #083266;

  letter-spacing: 3px;
  background: url('../img/shest-on.png') no-repeat center;
  box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.35);
  border-radius: 50%;
  font-family: 'Proxima Nova Bold';
  text-transform: uppercase;
  -webkit-transform: scale(0.5);
  transform: scale(0.5);
}

.mechanism .shest-left {
  left: 41px;
}

.mechanism .shest-right {
  right: 41px;
}

.mechanism .svg-shest {
  position: relative;
  width: 370px;
  height: 370px;
  -webkit-animation: rotating 30s linear infinite;
  -moz-animation: rotating 30s linear infinite;
  -ms-animation: rotating 30s linear infinite;
  -o-animation: rotating 30s linear infinite;
  animation: rotating 30s linear infinite;

}

@-webkit-keyframes rotating /* Safari and Chrome */
{
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.mechanism .points {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 136px;
  margin-left: -68px;
}

.mechanism .points span {
  position: absolute;
  width: 17px;
  height: 17px;
  border-radius: 50%;
  background: #083266;
  top: 0px;
  display: none;
}

.mechanism .points span:nth-of-type(1) {
  left: 0px;
}

.mechanism .points span:nth-of-type(2) {
  left: 50%;
  margin-left: -8px;
}

.mechanism .points span:nth-of-type(3) {
  right: 0px;
}

.mechanism .nav-top {
  height: 62px;
  background: #ced0d0;
  width: 100%;
  position: relative;
  left: -500px;
  top: 30px;
  -webkit-animation: navTopMex 5s linear infinite;
  animation: navTopMex 5s linear infinite;
  transition: opacity 0.3s, visibility 0.3s;
}

.mechanism .nav-top .triangle {
  position: absolute;
  right: 0px;
  top: 0px;
}

.mechanism .nav-top .triangle:before {
  content: '';
  position: absolute;
  left: 0px;
  bottom: -94px;
  border: 62px solid transparent;
  border-left: 62px solid #ced0d0;
}

@-webkit-keyframes navTopMex {
  0% {
    left: -800px;
  }
  1% {
    opacity: 1;
  }
  95% {
    opacity: 1;
  }
  100% {
    left: -64px;
    opacity: 0;
  }
}

@keyframes navTopMex {
  0% {
    left: -800px;
  }
  1% {
    opacity: 1;
  }
  95% {
    opacity: 1;
  }
  100% {
    left: -64px;
    opacity: 0;
  }
}


.mechanism .nav-bottom {
  height: 62px;
  background: #ced0d0;
  width: 100%;
  position: relative;
  right: -500px;
  top: 30px;
  -webkit-animation: navBottomMex 5s linear infinite;
  animation: navBottomMex 5s linear infinite;
}

@-webkit-keyframes navBottomMex {
  0% {
    right: -800px;
  }
  1% {
    opacity: 1;
  }
  95% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    right: -64px;
  }
}

@keyframes navBottomMex {
  0% {
    right: -800px;
  }
  1% {
    opacity: 1;
  }
  95% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    right: -64px;
  }
}

.mechanism .nav-bottom .triangle {
  position: absolute;
  left: 0px;
  top: 0px;
}

.mechanism .nav-bottom .triangle:before {
  content: '';
  position: absolute;
  right: 0px;
  bottom: -94px;
  border: 62px solid transparent;
  border-right: 62px solid #ced0d0;
}

.mechanism .navs-wrapp-1 {
  position: absolute;
  top: 37px;
  left: 220px;
  width: 814px;
  height: 125px;
  overflow: hidden;
}

.mechanism .navs-wrapp-2 {
  width: 814px;
  position: absolute;
  bottom: 35px;
  right: 220px;
  height: 125px;
  overflow: hidden;
}


.mechanism .gus-line-top, .mechanism .gus-line-bottom {
  width: 1278px;
}

@media (max-width: 1750px) {
  .mechanism .gus-line-top, .mechanism .gus-line-bottom {
    width: 1058px;
  }
}

@media (max-width: 1600px) {
  .mechanism .gus-line-top, .mechanism .gus-line-bottom {
    width: 954px;
  }

  .mechanism .navs-wrapp-1,
  .mechanism .navs-wrapp-2 {
    width: 630px;
  }
}

@media (max-width: 1500px) {
  .mechanism {
    width: 1370px;
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    left: 50%;
    margin-left: -685px;
  }


}

@media (max-width: 1400px) {
  .mechanism {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }

  .main-section-5 .text-2.it-2 {
    margin-top: 0px;
  }

}

@media (max-width: 1200px) {
  .mechanism {
    -webkit-transform: scale(0.7);
    transform: scale(0.7);
  }

  .main-section-5 .text-2.it-1 {
    margin-bottom: -33px;
  }

  .main-section-5 .text-2.it-2 {
    margin-top: -33px;
  }

}

@media (max-width: 992px) {
  .mechanism {
    -webkit-transform: scale(0.6);
    transform: scale(0.6);
  }

  .main-section-5 .text-2.it-1 {
    margin-bottom: -53px;
  }

  .main-section-5 .text-2.it-2 {
    margin-top: -53px;
  }

}

@media (max-width: 830px) {
  .mechanism {
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
  }

  .main-section-5 .text-2.it-1 {
    margin-bottom: -73px;
  }

  .main-section-5 .text-2.it-2 {
    margin-top: -73px;
  }

}

@media (max-width: 700px) {
  .mechanism {
    -webkit-transform: scale(0.4);
    transform: scale(0.4);
  }

  .main-section-5 .text-2.it-1 {
    margin-bottom: -93px;
  }

  .main-section-5 .text-2.it-2 {
    margin-top: -93px;
  }

}

@media (max-width: 570px) {
  .mechanism .gus-line-top, .mechanism .gus-line-bottom {
    width: 719px;
  }

  .mechanism {
    width: 1120px;
    margin-left: -560px;
    -webkit-transform: scale(0.4);
    transform: scale(0.4);
  }

  .mechanism .navs-wrapp-1,
  .mechanism .navs-wrapp-2 {
    width: 488px;
  }

  .main-section-5 .text-2 {
    font-size: 16px;
  }

}

@media (max-width: 462px) {
  .mechanism {
    -webkit-transform: scale(0.3);
    transform: scale(0.3);
  }

}

@media (max-width: 350px) {
  .mechanism {
    -webkit-transform: scale(0.28);
    transform: scale(0.28);
  }

}

.main-section-6 {
  padding: 150px 0px 100px;
  position: relative;
}

.main-section-6 .text-3 {
  font-size: 24px;
  color: #083266;
  margin-top: 30px;
  transition: all 0.4s ease;
}

.graff {
  margin-top: 15px;
  position: relative;
}

.graff .item-text {
  width: 240px;
  padding-top: 14px;
}

.graff .item-text .text {
  color: #083266;
  font-size: 24px;
  font-family: 'Proxima Nova Bold';
  margin: 30px 0px;
  display: block;
}

.graff .item-text .figure {
  width: 22px;
  height: 92px;
  margin: auto;
  position: relative;
  transition: all 1s ease;
}

@media (min-width: 1200px) {
  .graff .item-text .figure.active {
    height: 170px;
  }
}

.graff .item-text .figure .round {
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background: #083266;
  position: absolute;
  top: 0px;
  left: 0px;
}

.graff .item-text .figure > .round:nth-of-type(1) {
  top: auto;
  bottom: 0px;
}

.graff .item-text .figure .line {
  width: 2px;
  background: #083266;
  height: 100%;
  margin: auto;
}

.graff .plashka {
  width: 350px;
  position: relative;
  padding: 15px;
  overflow: hidden;
}

.graff .plashka .item-top {
  height: 294px;
  width: 100%;
  background: #083266;
  color: #fff;
  font-family: 'Proxima Nova Bold';
  /*font-size: 20px;*/
  font-size: 19px;
  position: relative;
  z-index: 3;
  text-align: center;
  padding: 22px 15px;
  cursor: pointer;
}

.graff .plashka .item-bottom {
  width: 100%;
  background: #083266;
  color: #fff;
  font-size: 18px;
  text-align: center;
  padding: 30px 19px;
  z-index: 2;
  position: relative;
  transition: all 0.7s ease-in-out;
  margin-top: -400px;
  overflow: hidden;

  font-size: 15px;
  padding: 30px 15px;
}

.graff .plashka.fixed-height .item-bottom {
  /*height: 320px;*/
}

.graff .plashka a {
  /*color: #29c3ec;*/
  font-family: 'Proxima Nova Bold';
  border: 0;
}

.graff .plashka a:hover {
  /* text-decoration: underline;*/
}

.graff .plashka .item-top img {
  position: absolute;
  bottom: 0px;
  left: 50%;
  max-width: 100%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  z-index: -1;
}

.graff .plashka .item-top::before {
  content: '';
  width: 100%;
  position: absolute;
  text-align: right;
  padding-right: 43px;
  bottom: -26px;
  height: 26px;
  padding-top: 2px;
  left: 0px;
  background: #29c3ec;
  color: #fff;
  font-size: 18px;
  transition: all 0.7s ease;
  font-family: "Proxima Nova Rg";
  z-index: 1;
  line-height: 1.3;
}

.graff .plashka .item-top::after {
  content: '';
  width: 15px;
  position: absolute;
  text-align: right;
  left: 50%;
  margin-left: -7px;
  bottom: -21px;
  height: 15px;
  background: url("../img/play-active.png") no-repeat;
  background-size: contain;
  transform: rotate(90deg);
  transition: all 1s ease;
  z-index: 1;
}

.graff .plashka .item-top:hover::before {
  transition: all 0.2s ease;
  background: #f05a28;
}

.graff .plashka.active .item-top::before {
  content: "";
}

.graff .plashka.active .item-top::after {
  transform: rotate(-90deg);
}

.graff .plashka::after {
  width: 100%;
  height: 15px;
  position: absolute;
  content: '';
  background: #fff;
  z-index: 2;
  left: 0;
  top: 0;
}

.graff .plashka.active .item-top::before {
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.5);
  width: 90%;
  height: 26px;
  left: 5%;
  bottom: -26px;
}

.graff .plashka.active .item-top {
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.5);
}

.graff .plashka.active .item-bottom {
  -webkit-animation-name: slideInDown;
  animation-name: slideInDown;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.5);
  margin-top: 26px !important;
}

.graff .plashka-1 .item-top {
  font-size: 24px;
}

.graff .plashka .item-bottom .up {
  content: '';
  width: 15px;
  position: absolute;
  text-align: right;
  right: 15px;
  bottom: 15px;
  height: 15px;
  background: url("../img/up.png") no-repeat center;
  z-index: 1;
  cursor: pointer;
  transition: all 0.7s ease;
  display: none;
}

.graff .plashka .item-bottom .up:hover {
  bottom: 18px;
}

.graff .item-line-bgr {
  height: 2px;
  width: 100%;
  position: absolute;
  max-width: 82%;
  right: 15px;
  top: 100px;
  background: #083266;
}

.graff .item-line-bgr::before {
  content: '';
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background: #083266;
  position: absolute;
  top: -10px;
  left: 0px;
}

.main-section-6 .bgr {
  position: absolute;
  overflow: hidden;
  width: 100%;
  bottom: 0px;
  left: 0px;
  height: 720px;
  z-index: -1;

}

.main-section-6 .bgr-wrapp {
  height: 108%;
  width: 108%;
  position: absolute;
  bottom: -4%;
  left: -4%;
}

.main-section-6 .bgr-wrapp .bgr-1 {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 3;
  background: url("../img/bgr-block-6-1.png") no-repeat bottom;
  /*-webkit-animation: wave 10s 0.1s infinite linear;
  animation: wave 10s 0.1s infinite linear;*/
}

.main-section-6 .bgr-wrapp .bgr-2 {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: url("../img/bgr-block-6-2.png") no-repeat bottom;
  /* -webkit-animation: wave-back 10s 0.5s infinite linear;
   animation: wave-back 10s 0.5s infinite linear;*/
}

.wrapp-paralax,
.wrapp-paralax .layer {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}

@media (min-width: 2000px) {
  .main-section-6 .bgr-wrapp .bgr-1,
  .main-section-6 .bgr-wrapp .bgr-2 {
    background-size: cover;
  }
}

@media (max-width: 1200px) {
  .graff .plashka .item-top::after {
    bottom: -10px;
  }
  .graff .plashka.active .item-top::after {
    bottom: -21px;
  }
}
@media (max-width: 767px) {
  .main-section-6 .main-title {
    margin-bottom: 0px !important;
  }
}


@-webkit-keyframes wave {
  0% {
    -webkit-transform: rotateZ(0deg) translate3d(0, 2%, 0) rotateZ(0deg);
    transform: rotateZ(0deg) translate3d(0, 2%, 0) rotateZ(0deg);
  }
  100% {
    -webkit-transform: rotateZ(360deg) translate3d(0, 2%, 0) rotateZ(-360deg);
    transform: rotateZ(360deg) translate3d(0, 2%, 0) rotateZ(-360deg);
  }
}

@keyframes wave {
  0% {
    -webkit-transform: rotateZ(0deg) translate3d(0, 2%, 0) rotateZ(0deg);
    transform: rotateZ(0deg) translate3d(0, 2%, 0) rotateZ(0deg);
  }
  100% {
    -webkit-transform: rotateZ(360deg) translate3d(0, 2%, 0) rotateZ(-360deg);
    transform: rotateZ(360deg) translate3d(0, 2%, 0) rotateZ(-360deg);
  }
}

@-webkit-keyframes wave-back {
  0% {
    -webkit-transform: rotateZ(0deg) translate3d(0, -2%, 0) rotateZ(0deg);
    transform: rotateZ(0deg) translate3d(0, -2%, 0) rotateZ(0deg);
  }
  100% {
    -webkit-transform: rotateZ(-360deg) translate3d(0, -2%, 0) rotateZ(360deg);
    transform: rotateZ(-360deg) translate3d(0, -2%, 0) rotateZ(360deg);
  }
}

@keyframes wave-back {
  0% {
    -webkit-transform: rotateZ(0deg) translate3d(0, -2%, 0) rotateZ(0deg);
    transform: rotateZ(0deg) translate3d(0, -2%, 0) rotateZ(0deg);
  }
  100% {
    -webkit-transform: rotateZ(-360deg) translate3d(0, -2%, 0) rotateZ(360deg);
    transform: rotateZ(-360deg) translate3d(0, -2%, 0) rotateZ(360deg);
  }
}


/* Sliding entrances */
@-webkit-keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}


@-webkit-keyframes slideOutUp {
  from {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  to {
    visibility: hidden;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
}

@keyframes slideOutUp {
  from {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  to {
    visibility: hidden;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
}


@media (max-width: 1600px) {
  .graff .item-line-bgr {
    max-width: 80%;
  }

  .graff .plashka {
    margin-right: -15px;
  }

  .graff .plashka .item-top {
    padding: 22px 12px;
  }

}

@media (max-width: 1500px) {
  .graff .item-line-bgr {
    max-width: 82%;
    top: 120px;
  }

  .graff .item-text .text {
    font-size: 20px;
  }

  .graff .plashka-1 .item-top {
    font-size: 18px;
    padding: 22px 15px;
  }

  .graff .plashka .item-bottom {
    font-size: 15px;
    padding: 30px 15px;
  }

  .main-section-6 .text-3 {
    font-size: 20px;
  }

  .main-section-6 {
    padding: 100px 0px;
  }

  .graff .item-text .figure {
    height: 112px;
  }
}

@media (max-width: 1200px) {
  .graff .plashka {
    -ms-flex: 0 0 33.3333%;
    flex: 0 0 33.3333%;
    max-width: 33.3333%;
    margin-right: 0px;
  }

  .graff .item-line-bgr {
    display: none;
  }

  .graff .item-text {
    width: 100%;
    text-align: center;
    ms-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .graff {
    margin-top: 20px;
    margin-right: -15px;
    margin-left: -15px;
  }

  .graff .plashka .item-top {
    font-size: 18px;
  }

  .graff .plashka .item-top::before {
    bottom: -15px;
  }

}

@media (max-width: 767px) {
  .graff .plashka {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .graff .plashka .item-top {
    font-size: 22px;
  }
}

@media (max-width: 380px) {
  .graff .plashka .item-top {
    font-size: 20px;
  }
}

.main-section-7 {
  background: url("../img/section-7.jpg") no-repeat center;
  background-size: cover;
  background-attachment: fixed;
  padding: 100px 0px;
  min-height: 100vh;
}

.main-section-7 .text-1 {
  margin-bottom: 20px;
  padding-bottom: 86px;
  position: relative;
  color: #fff;
}

.main-section-7 .text-1::before {
  content: '';
  position: absolute;
  bottom: 32px;
  width: 100px;
  height: 10px;
  background: #29c3ec;
}

.main-section-7 .text-2 {
  color: #fff;
  font-size: 24px;
}

.main-section-7 .text-2 a {
  color: #fff;
  position: relative;
}

/*
.main-section-7 a:before {
  content: '';
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 1px;
  transition: all 0.5s linear;
  background: #f05a28;
}

.main-section-7 a:hover:before {
  width: 0;
}*/

.main-section-7 a:hover {
  color: #fff;
}


@media (max-width: 1500px) {

  .main-section-7 .text-1 {
    font-size: 37px;
  }

  .main-section-7 .text-2 {
    font-size: 22px;
  }
}

@media (max-width: 767px) {

  .main-section-7 .text-1 {
    font-size: 32px;
  }

  .main-section-7 .text-2 {
    font-size: 20px;
  }
}

@media (max-width: 575px) {

  .main-section-7 .text-1 {
    font-size: 26px;
  }

  .main-section-7 .text-2 {
    font-size: 18px;
  }
}

.main-section-9 {
  background: #fff;
  padding: 250px 0px 100px;
  min-height: 100vh;
  position: relative;
}

.logo-footer-1 {
  height: 100px;
}

.main-section-9 .logo-ngn {
  height: 77px;
  margin: 60px 0px 88px;
  width: 163px;
}

.main-section-9 .logo-wdlw {
  height: 76px;
}


.main-section-9 .logo-wdlw {
  width: 262px;
  height: 76px;
}

.main-section-9 .text-1 {
  color: #083266;
  font-size: 63px;
  font-family: 'Proxima Nova Bold';
  line-height: 1.1;
  margin-bottom: 10px;
  padding-bottom: 100px;
  position: relative;
}


.main-section-9 .text-1::before {
  content: '';
  position: absolute;
  bottom: 32px;
  width: 100px;
  height: 10px;
  background: #29c3ec;
}

.main-section-9 .text-2 {
  color: #083266;
  font-size: 42px;
  line-height: 1.2;
  padding-top: 10px;
}

.main-section-9 .text-2 a {
  position: relative;
  color: inherit;
}


.main-section-9 .copyright {
  font-size: 14px;
  color: #0e3267;
  font-family: 'Proxima Nova Bold';
  margin-top: 130px;
}

@media (max-width: 1700px) {
  .main-section-9 {
    padding: 180px 0px 100px;
  }
}

@media (min-width: 1200px) {
  .main-section-9 .text-2 {
    padding-right: 100px;
  }
}

@media (max-width: 1500px) {

  .main-section-9 .text-1 {
    font-size: 53px;
    padding-bottom: 80px;
  }

  .main-section-9 .text-2 {
    font-size: 34px;
  }

  .main-section-9 {
    padding: 150px 0px 100px;
  }
}

@media (max-width: 992px) {
  .main-section-9 .logo-ngn {
    margin: 0px 15px;
  }

  .logo-footer-1,
  .main-section-9 .logo-ngn,
  .main-section-9 .logo-wdlw {
    width: 30%;
  }

  .main-section-9 .copyright {
    margin-top: 80px;
  }

  .main-section-9 {
    padding-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .logo-footer-1,
  .main-section-9 .logo-ngn,
  .main-section-9 .logo-wdlw {
    height: 60px;
  }
}

@media (max-width: 575px) {
  .main-section-9 .text-1 {
    font-size: 38px;
  }

  .main-section-9 .text-2 {
    font-size: 24px;
  }

  .main-section-9 {
    padding: 100px 0px 50px;
  }
  .main-section-9 .text-1{
    margin-bottom: 0px;
  }
}

@media (max-width: 575px) {
  .logo-footer-1,
  .main-section-9 .logo-ngn,
  .main-section-9 .logo-wdlw {
    height: 40px;
    width: 100px;
  }
}

@media (max-width: 380px) {
  .logo-footer-1,
  .main-section-9 .logo-ngn,
  .main-section-9 .logo-wdlw {
    width: 80px;
  }
}

.main-section-8 {
  padding: 140px 0px 150px;
  background: #fff;
  position: relative;
  z-index: 1;
}



.main-section-8 .round {
  position: absolute;
  background: #d4f3fb;
  border-radius: 50%;
  z-index: -1;
}

.main-section-8 .round-1 {
  left: 15.5%;
  top: 145px;
  width: 55px;
  height: 55px;
}

.main-section-8 .round-2 {
  left: 24.5%;
  top: 170px;
  width: 168px;
  height: 168px;
}

.main-section-8 .round-3 {
  left: 59%;
  top: 551px;
  width: 55px;
  height: 55px;
}

.main-section-8 .round-4 {
  left: 83%;
  top: 116px;
  width: 125px;
  height: 125px;
}

.main-section-8 .bgr {
  position: absolute;
  overflow: hidden;
  width: 100%;
  bottom: 0px;
  left: 0px;
  height: 714px;
  z-index: -1;

}

.main-section-8 .bgr-wrapp {
  height: 110%;
  width: 110%;
  position: absolute;
  bottom: -5%;
  left: -5%;
}

.main-section-8 .bgr-wrapp .bgr-1 {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 3;
  background: url("../img/bgr-block-8-1.png") no-repeat bottom;
  /*  -webkit-animation: wave 16s infinite linear;
    animation: wave 16s infinite linear;*/
}

.main-section-8 .bgr-wrapp .bgr-2 {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: url("../img/bgr-block-8-2.png") no-repeat bottom;
  /* -webkit-animation: wave-back 12s infinite linear;
   animation: wave-back 12s infinite linear;*/
}

@media (min-width: 2000px) {
  .main-section-8 .bgr-wrapp .bgr-1,
  .main-section-8 .bgr-wrapp .bgr-2 {
    background-size: cover;
  }
}

.main-section-8 .illustration {
  margin-top: 60px;
}

.main-section-8 .illustration .item {
  width: 350px;
  margin-bottom: 106px;
  position: relative;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
}

.main-section-8 .illustration .svg-wr {
  width: 216px;
  height: 216px;
  margin: auto;
  display: block;
  border-radius: 50%;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.5);
  border: 8px solid #29c3ec;
  cursor: pointer;
  position: relative;
  transition: border 0.2s ease;
}



.illustration .item.active-click .svg-wr,
.illustration .item.active .svg-wr,
.main-section-8 .illustration .svg-wr:hover {
  border-color: #fff;
}

.main-section-8 .illustration .item svg,
.main-section-8 .illustration .item img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

.main-section-8 .illustration .item .text {
  position: absolute;
  width: 120%;
  top: 234px;
  left: -10%;
}

.main-section-8 .illustration .item .title {
  text-transform: uppercase;
  padding: 0px 5px 2px;
  color: #f05a28;
  display: table;
  margin: 0px auto 10px;
  width: 100%;
  font-size: 18px;
  font-family: 'Proxima Nova Bold';
  letter-spacing: 2px;
  text-align: center;
  max-width: 216px;
  cursor: pointer;
}

.main-section-8 .illustration .item .title i {
  font-size: 140%;
  line-height: 1;
}

.illustration .item.active .title,
.illustration .item.active-click .title {
  background: #f05a28;
  color: #fff;
}

.illustration .item.active .text,
.illustration .item.active-click .text {
  z-index: 2;
}

.main-section-8 .illustration .item .description strong {
  display: block;
}

.main-section-8 .illustration .item .description {
  background: #f7fdfe;
  padding: 4px 16px 6px;
  color: #0e3267;
  text-align: center;
  margin: auto;
  font-size: 18px;
  border-radius: 30px;
  border: 1px solid #f05a28;
  line-height: 1.5;

  visibility: hidden;
  -webkit-animation-duration: 0.7s;
  animation-duration: 0.7s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.illustration .item.active .description,
.illustration .item.active-click .description {
  visibility: visible;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

@media (max-width: 1800px) {
  .main-section-8 .illustration .item .text {
    width: 100%;
    left: 0%;
  }
}

@media (max-width: 1600px) {
  .container-illustration {
    max-width: 100%;
  }

  .main-section-8 .illustration .item .description {
    font-size: 16px;
  }

}

@media (max-width: 1000px) {
  .main-section-8 .illustration .item {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    margin-bottom: 100px;
  }
}


@media (max-width: 992px) {
  .main-section-8 .round-4 {
    left: 53%;
    top: 316px;
  }

  .main-section-8 {
    padding-top: 100px;
    padding-bottom: 50px;
  }

}

@media (min-width: 460px) and (max-width: 560px) {
  .main-section-8 .illustration .svg-wr,
  .main-section-8 .illustration .item {
    width: 180px;
    height: 180px;
  }

  .main-section-8 .illustration .item .text {
    top: 193px;
  }
}

@media (max-width: 460px) {
  .main-section-8 .illustration .item {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}

/* Moema */
.button--moema {
  /*position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  top: 0px;
  le;*/
}

/*
.button--moema::before {
  content: '';
  position: absolute;
  width: 104%;
  height: 104%;
  top: -2%;
  left: -2%;
  background: inherit;
  border-radius: 50%;
  z-index: -1;
  opacity: 0;
  box-shadow: 0px 0px 9px 5px rgba(41, 195, 236, 1);
}*/

.button--moema::after {
  content: '';
  position: absolute;
  width: 104%;
  height: 104%;
  top: -2%;
  left: -2%;
  background: inherit;
  border-radius: 50%;
  z-index: -1;
  opacity: 0;
  box-shadow: 0px 0px 9px 5px rgba(41, 195, 236, 0.5);
  transition: all 0.5s ease;
}

.button--moema:hover::after,
.illustration .item.active .svg-wr::after {
  opacity: 1;
  -webkit-transform: scale(1.4);
  transform: scale(1.4);
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}

/*
.button--moema:hover::before {
  opacity: 1;
}*/
.button--moema:hover {
  -webkit-animation: anim-moema-1 0.6s forwards;
  animation: anim-moema-1 0.6s forwards;
}

@-webkit-keyframes anim-moema-1 {
  60% {
    -webkit-transform: scale3d(0.98, 0.98, 1);
    transform: scale3d(0.98, 0.98, 1);
  }
  85% {
    -webkit-transform: scale3d(1.02, 1.02, 1);
    transform: scale3d(1.02, 1.02, 1);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes anim-moema-1 {
  60% {
    -webkit-transform: scale3d(0.98, 0.98, 1);
    transform: scale3d(0.98, 0.98, 1);
  }
  85% {
    -webkit-transform: scale3d(1.02, 1.02, 1);
    transform: scale3d(1.02, 1.02, 1);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

/* Fading exits */
@-webkit-keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

.animate__fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}


@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.animate__fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0
  }
  to {
    opacity: 1
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0
  }
  to {
    opacity: 1
  }
}

.animate__fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn
}


.toggle-text {
  display: none;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.toggle-text.active {
  display: block;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn
}


.toggle-href {
  outline: 0 !important;
}


.tippy-box[data-theme~=light] {
  color: #0e3267;
  box-shadow: 0 0 20px 4px rgba(154, 161, 177, .15), 0 4px 80px -8px rgba(36, 40, 47, .25), 0 4px 4px -2px rgba(91, 94, 105, .15);

  background-color: rgba(255, 255, 255, 0.95);
  padding: 10px;
  text-align: center;
}

.tippy-box[data-theme~=light][data-placement^=top] > .tippy-arrow:before {
  border-top-color: #fff
}

.tippy-box[data-theme~=light][data-placement^=bottom] > .tippy-arrow:before {
  border-bottom-color: #fff
}

.tippy-box[data-theme~=light][data-placement^=left] > .tippy-arrow:before {
  border-left-color: #fff
}

.tippy-box[data-theme~=light][data-placement^=right] > .tippy-arrow:before {
  border-right-color: #fff
}

.tippy-box[data-theme~=light] > .tippy-backdrop {
  background-color: rgba(255, 255, 255, 0.9);
  padding: 10px;
  text-align: center;
}

.tippy-box[data-theme~=light] > .tippy-svg-arrow {
  fill: #fff
}

*[data-tippy-content] {
  cursor: pointer;
}

/*
.main-section-2 .slick-dots {
  overflow: hidden;
}

.main-section-2 .slick-dots::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
}*/

.main-section-2 .slick-dots_clone {
  position: absolute;
  bottom: 60px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.main-section-2 .slick-dots_clone li {
  position: relative;
  display: inline-block;
  width: 16px;
  height: 16px;
  margin: 0 16px;
  padding: 0;
  cursor: pointer;
}

.main-section-2 .slick-dots_clone li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 100%;
  height: 100%;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
  border-radius: 50%;
  background: #ffffff;
  cursor: pointer;
}

.main-section-2 .slick-dots_clone li.slick-active button {
  background: #083266;
}

/*IE10 and IE11*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*.main-section-2 .item,
  .main-section-7 {
    background-attachment: scroll !important;
  }*/
  .main-section-1 {
    padding-top: 200px;
  }
}

/* Safari 7.1+ */
_::-webkit-full-page-media, _:future, :root .main-section-2 .item {
  /* background-attachment: scroll !important;*/
}

_::-webkit-full-page-media, _:future, :root .mechanism .shest-wr .text {
  padding-left: 4px;
}


.arrow-down {
  font-style: normal !important;
  transform: rotate(-90deg);
  display: inline-block;
}

a[data-tippy-content] .arrow-down {
  font-size: 149%;
  line-height: 1;
  position: relative;
  top: 1px;
}

.needup5 {
  position: relative;
  top: -2px;
}

@media (max-width: 575px) {

  .needup5 {
    top: 0px;
  }
}

.slick-dots li button {
  width: 30px;
  height: 30px;
  background: url("../img/play.png") no-repeat;
  background-size: contain;
  border-radius: 0;
  background-color: rgba(255, 255, 255, 0) !important;
}

.slick-dots li.slick-active button {
  background-image: url("../img/play-active.png");
  background-size: contain;
}

.main-section-3 .info-text {
  text-align: center;
}

.text-decoration-none {
  text-decoration: none !important;
}
